## golang-github-areyoulazy-libhosty 1.1.0

=== debian/changelog ===
golang-github-areyoulazy-libhosty (1.1.0-2) unstable; urgency=medium

  * Reupload to aid testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 05 Nov 2024 20:26:32 -0500

golang-github-areyoulazy-libhosty (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1086331)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 29 Oct 2024 17:10:11 -0400
